Change OpenLayers version to 6.5.0.